<!DOCTYPE html>
<html>
  <head>
      <title>Responsive Ecommerce</title>
      <meta name="author" content="kishanreddy">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="./styles/main-styles.css">
  </head>
  <body id="item-preview-page">
    <header id="header">
      <a href="main.html"><img src="images/arrow_back_black_192x192.png" style="width:30px"></a>
      <a href="main.html"><h1>Shop</h1></a>
      <a href="cart.html"><img class="cart-icon" src="./images/local_grocery_store_black_192x192.png"></a>
    </header>
    <nav id="nav-bar">
      <a href="men-outerwear.html">Men's Outerwear</a>
      <a href="ladies-outerwear.html">Ladies Outerwear</a>
      <a href="men-tshirts.html">Men's T-Shirts</a>
      <a href="ladies-tshirts.html">Ladies T-Shirts</a>
  </nav>
  <section class="item-preview-container">
    <div class="item-image">
      <img src="images/10-15068B.jpg">
    </div>
    <div class="item-description">
      <h3>Men's Tech Shell Full Zip</h3>
      <p>$50.20</p>
      <div class="item-dropdown">
        <span>Size</span><select>
          <option value="XL">XL</option>
          <option value="L">L</option>
          <option value="M">M</option>
          <option value="S">S</option>
        </select>
        <span>Quantity</span><select>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </div>
      <div class="item-info">
        <h4>Description</h4>
        <p>A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. </p>
        <ul>
          <h5>Features:</h5>
          <li>100% polyester.</li>
          <li>Smooth, technical front with textured mesh back.</li>
          <li>Drawstring bottom for adjustable fit.</li>
          <li>Available in forest green with the white Google logo embroidered at left chest.</li>
        </ul>
        <a href="cart.html" class="add-to-cart-button">Add to Cart</a>
      </div>
    </div>
  </section>
  </body>
</html>